package org.fouram.entity;

import java.io.Serializable;

import org.apache.ibatis.type.Alias;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@Alias(value = "SapBank")
public class SapBank implements Serializable {
	private static final long serialVersionUID = 1L;

	private String userId;
	private String bank;
	private String branch;
	private String number;
	private String effectiveStartDate;
}